.archivosAdjuntos input {
    display: inline-block;
    width: 66%;
}
.archivosAdjuntos input.form-submit ajax-processed {
    margin-bottom: 20px !important;
}
.archivosAdjuntos input.form-file {
    margin-bottom: 10px;
}
.archivosAdjuntos input.form-submit.ajax-processed {
    width: 140px;
    float: right;
    background: #396aac;
    border: 1px solid #396aac;
    border-radius: 3px;
    padding: 5px;
    color: white;
}
.archivosAdjuntos input.form-submit.ajax-processed:hover {
    color: #396aac;
    border: 1px solid #396aac;
    background: white;
}
.archivosAdjuntos span {
    display: inline-block;
}
.archivosAdjuntos span:before {
    display: none;
}
.archivosAdjuntos span img {
    display: inline !important;
}
.captcha img {
    width: auto;
    display: inline !important;
    margin-left: 33.5% !important;
}

@media only screen and (max-width: 768px) {
   .captcha img{
       margin-left:0 !important
   } 
}

@media only screen and (max-width: 500px) {
     .archivosAdjuntos input{
        width:100%;
    }
    .archivosAdjuntos input.form-submit.ajax-processed {
        width: 100%;
    }
}